Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Any official Gentoo-OSX thread?
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Gentoo for Mac OS X (Portage for Mac OS X)
View previous topic :: View next topic  
Author Message
stonent
Veteran
Veteran


Joined: 07 Aug 2003
Posts: 1139
Location: Texas

PostPosted: Sun Jul 25, 2004 9:00 am    Post subject: Reply with quote

Ok since i didn't have the dev tools CD. I just downloaded opendarwin 7.2.1 and manually copied the /usr/bin /usr/lib /usr/share /bin /usr/sbin /bin
(making sure not to overwrite any files) and it worked. I can emerge now.
_________________
Inspiron 4100 & Sun UltraAXe
Portage on Solaris|Dell Laptop Hacks
The way you feel about organized religion is the same way I feel about organized socialism.
Back to top
View user's profile Send private message
as-33
n00b
n00b


Joined: 02 Jun 2003
Posts: 25
Location: Coburg, Germany

PostPosted: Sun Jul 25, 2004 9:08 am    Post subject: Reply with quote

You could have downloaded the Developer tools CD...
Back to top
View user's profile Send private message
stonent
Veteran
Veteran


Joined: 07 Aug 2003
Posts: 1139
Location: Texas

PostPosted: Sun Jul 25, 2004 9:17 am    Post subject: Reply with quote

I could only find Xcode and I did a lot of searching.
_________________
Inspiron 4100 & Sun UltraAXe
Portage on Solaris|Dell Laptop Hacks
The way you feel about organized religion is the same way I feel about organized socialism.
Back to top
View user's profile Send private message
as-33
n00b
n00b


Joined: 02 Jun 2003
Posts: 25
Location: Coburg, Germany

PostPosted: Sun Jul 25, 2004 9:21 am    Post subject: Reply with quote

You found it.
Back to top
View user's profile Send private message
stonent
Veteran
Veteran


Joined: 07 Aug 2003
Posts: 1139
Location: Texas

PostPosted: Sun Jul 25, 2004 10:36 am    Post subject: Reply with quote

Yeah but xcode didn't have python, or vim or anything that I could tell other than gcc, binutils, make, autoconf, automake, aclocal. And I did a full install including docs.

So after emerge complained that there was no python interpreter, I used that opendarwin cd to supply what I needed and that happened to have vim and Python on it.
_________________
Inspiron 4100 & Sun UltraAXe
Portage on Solaris|Dell Laptop Hacks
The way you feel about organized religion is the same way I feel about organized socialism.
Back to top
View user's profile Send private message
onkelfusspilz
Tux's lil' helper
Tux's lil' helper


Joined: 26 Aug 2002
Posts: 128
Location: Germany

PostPosted: Tue Jul 27, 2004 7:18 pm    Post subject: Reply with quote

Hi,

I have a prob with portage. Bootstrapping was ok, but the second package from emerge system, wget, wont install. It says

Code:
leihrechners-Computer:~ root# emerge system
Calculating system dependencies ...done!
>>> emerge (1 of 2) net-misc/wget-1.9.1-r2 to /
>>> md5 src_uri ;-) wget-1.9.1.tar.gz
>>> Unpacking source...
>>> Unpacking wget-1.9.1.tar.gz to /var/tmp/portage/wget-1.9.1-r2/work
 * Applying wget-1.9.1+ipvmisc.patch...                                                                                                                                               [ ok ]
 * Applying wget-1.9-uclibc.patch...                                                                                                                                                  [ ok ]
>>> Source unpacked.
 * Using GNU config files from /usr/share/gnuconfig
 *  Updating config.sub                                                                                                                                                               [ ok ]
 *  Updating config.guess                                                                                                                                                             [ ok ]
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
configuring for GNU Wget 1.9.1
checking build system type... powerpc-apple-darwin7.4.0
checking host system type... powerpc-apple-darwin
checking whether make sets $(MAKE)... yes
checking for a BSD-compatible install... /usr/bin/install -c
checking for powerpc-apple-darwin-gcc... no
checking for gcc... gcc
checking for C compiler default output... configure: error: C compiler cannot create executables
See `config.log' for more details.

!!! ERROR: net-misc/wget-1.9.1-r2 failed.
!!! Function econf, Line 426, Exitcode 77
!!! econf failed
!!! If you need support, post the topmost build error, NOT this status message.

leihrechners-Computer:~ root# gcc -v
Reading specs from /usr/libexec/gcc/darwin/ppc/3.3/specs
Thread model: posix
gcc version 3.3 20030304 (Apple Computer, Inc. build 1495)
leihrechners-Computer:~ root#


gcc seems ok 4 me, I havent changed anything in the /etc/make.conf from the defaults so theres no need to post my GCC flags I think.

Any ideas how to get behind this problem? Where can I find this config.log?

Thank you!
Back to top
View user's profile Send private message
porodzila
Guru
Guru


Joined: 22 May 2004
Posts: 307
Location: Moving on up.

PostPosted: Tue Jul 27, 2004 8:19 pm    Post subject: Reply with quote

BennyP wrote:
I'm very excited to get my fingers messy with this one! ill be buying an ibook soon and will intsall this asap.

my plan is to run osx off the internal harddrive, and then eventually purchase a faster .xternal drive to run pure gentoo from. my goal is to have a portable sound studio for live music production! I cant wait to start bugtesting!


uh oh, you'll have to put gentoo on the internal drive, Last I heard linux wouldn't boot off an external drive on a mac.
_________________
ubi primum potero, me hinc subduco.
Back to top
View user's profile Send private message
stonent
Veteran
Veteran


Joined: 07 Aug 2003
Posts: 1139
Location: Texas

PostPosted: Tue Jul 27, 2004 9:10 pm    Post subject: Reply with quote

onkelfusspilz wrote:
Hi,

I have a prob with portage. Bootstrapping was ok, but the second package from emerge system, wget, wont install. It says

Code:
leihrechners-Computer:~ root# emerge system
Calculating system dependencies ...done!
>>> emerge (1 of 2) net-misc/wget-1.9.1-r2 to /
>>> md5 src_uri ;-) wget-1.9.1.tar.gz
>>> Unpacking source...
>>> Unpacking wget-1.9.1.tar.gz to /var/tmp/portage/wget-1.9.1-r2/work
 * Applying wget-1.9.1+ipvmisc.patch...                                                                                                                                               [ ok ]
 * Applying wget-1.9-uclibc.patch...                                                                                                                                                  [ ok ]
>>> Source unpacked.
 * Using GNU config files from /usr/share/gnuconfig
 *  Updating config.sub                                                                                                                                                               [ ok ]
 *  Updating config.guess                                                                                                                                                             [ ok ]
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
configuring for GNU Wget 1.9.1
checking build system type... powerpc-apple-darwin7.4.0
checking host system type... powerpc-apple-darwin
checking whether make sets $(MAKE)... yes
checking for a BSD-compatible install... /usr/bin/install -c
checking for powerpc-apple-darwin-gcc... no
checking for gcc... gcc
checking for C compiler default output... configure: error: C compiler cannot create executables
See `config.log' for more details.

!!! ERROR: net-misc/wget-1.9.1-r2 failed.
!!! Function econf, Line 426, Exitcode 77
!!! econf failed
!!! If you need support, post the topmost build error, NOT this status message.

leihrechners-Computer:~ root# gcc -v
Reading specs from /usr/libexec/gcc/darwin/ppc/3.3/specs
Thread model: posix
gcc version 3.3 20030304 (Apple Computer, Inc. build 1495)
leihrechners-Computer:~ root#


gcc seems ok 4 me, I havent changed anything in the /etc/make.conf from the defaults so theres no need to post my GCC flags I think.

Any ideas how to get behind this problem? Where can I find this config.log?

Thank you!


Post your cflags
_________________
Inspiron 4100 & Sun UltraAXe
Portage on Solaris|Dell Laptop Hacks
The way you feel about organized religion is the same way I feel about organized socialism.
Back to top
View user's profile Send private message
capran
n00b
n00b


Joined: 01 Apr 2003
Posts: 48

PostPosted: Thu Jul 29, 2004 1:55 pm    Post subject: Reply with quote

I've been waiting for this for a long time, so I gave it a try last night. I got it installed, emerged system. Looked great. Then I saw in the how-to pdf that you need to emerge gentoolkit-dev to get "ekeyword" so you can make ebuilds work with macos.

I had no success at all with that. Just kept getting some of the same messages as previous users, =>portage-2.0.50 needed but masked, etc.

So I tried putting in ACCEPT_KEYWORDS="ppc". That let me get a little further, but then it wanted to emerge automake, autoconf, coreutils. I checked, and all of those packages are already installed by OS X (or Developer Tools).

I tried emerge --inject those packages, but it told me that was deprecated, and to use /etc/portage/package.provided.
Here's what I have in there right now:

sys-devel/autoconf-2.58-r1
sys-devel/m4-1.4-r1
sys-devel/automake-1.8.3
sys-apps/coreutils
sys-darwin/X11

But emerge still insists on emerging those guys!!

So I decided, what the heck, I'll just move the existing OS X files to another directory and let emerge go do its thing. THat worked for the first 3 above, but then it came to coreutils. That includes all the core unixish commands and I'm very hesitant to replace those. I don't want to hose the OS.

And I have both XDarwin and Apple's X11 installed, and it still wants X11. (I tried to emerge a game.)

What gives?
Back to top
View user's profile Send private message
atom
Tux's lil' helper
Tux's lil' helper


Joined: 25 Nov 2002
Posts: 122
Location: Columbus, Ohio, USA

PostPosted: Thu Jul 29, 2004 4:38 pm    Post subject: Reply with quote

capran wrote:
And I have both XDarwin and Apple's X11 installed, and it still wants X11. (I tried to emerge a game.)

What gives?


did you run the bootstrap script?
Back to top
View user's profile Send private message
capran
n00b
n00b


Joined: 01 Apr 2003
Posts: 48

PostPosted: Fri Jul 30, 2004 12:30 am    Post subject: Reply with quote

Yes, I ran /usr/portage/scripts/bootstrap-macos.sh

Everything appeared successful.

In fact I just ran it again.

And tried emerge -av gentoolkit-dev


These are the packages that I would merge, in order:

Calculating dependencies ...done!

[ebuild N ] sys-apps/coreutils-5.2.0-r2 -acl -build -debug -nls -selinux -static -uclibc 0 kB
[ebuild N ] sys-apps/debianutils-1.16.7-r4 -build -static 25 kB
[ebuild N ] sys-apps/portage-2.0.50-r9 -build -multilib -selinux 216 kB
*** Portage will stop merging at this point and reload itself,
recalculate dependencies, and complete the merge.
You may avoid the remerging of packages by updating portage on its own.
[ebuild N ] app-portage/gentoolkit-dev-0.2.0_pre3 31 kB


Still does it.

If I let it it seems OK until:

* checking 219 files for package collisions
existing file /bin/[ is not owned by this package
existing file /bin/cat is not owned by this package
existing file /bin/chmod is not owned by this package
existing file /bin/cp is not owned by this package
existing file /bin/date is not owned by this package
existing file /bin/dd is not owned by this package
existing file /bin/df is not owned by this package
existing file /bin/echo is not owned by this package
existing file /bin/expr is not owned by this package
existing file /bin/ln is not owned by this package
existing file /bin/ls is not owned by this package
existing file /bin/mkdir is not owned by this package
existing file /bin/mv is not owned by this package
existing file /bin/pwd is not owned by this package
existing file /bin/rm is not owned by this package
existing file /bin/rmdir is not owned by this package
existing file /bin/sleep is not owned by this package
existing file /bin/stty is not owned by this package
existing file /bin/sync is not owned by this package
existing file /usr/bin/basename is not owned by this package
existing file /usr/bin/chgrp is not owned by this package
existing file /usr/bin/cksum is not owned by this package
existing file /usr/bin/comm is not owned by this package
existing file /usr/bin/cut is not owned by this package
existing file /usr/bin/du is not owned by this package
existing file /usr/bin/env is not owned by this package
existing file /usr/bin/expand is not owned by this package
existing file /usr/bin/false is not owned by this package
existing file /usr/bin/fmt is not owned by this package
existing file /usr/bin/fold is not owned by this package
existing file /usr/bin/head is not owned by this package
existing file /usr/bin/id is not owned by this package
existing file /usr/bin/install is not owned by this package
existing file /usr/bin/join is not owned by this package
existing file /usr/bin/logname is not owned by this package
existing file /usr/bin/mkfifo is not owned by this package
existing file /usr/bin/nice is not owned by this package
existing file /usr/bin/nohup is not owned by this package
existing file /usr/bin/od is not owned by this package
existing file /usr/bin/paste is not owned by this package
existing file /usr/bin/pr is not owned by this package
existing file /usr/bin/printenv is not owned by this package
existing file /usr/bin/printf is not owned by this package
existing file /usr/bin/sort is not owned by this package
existing file /usr/bin/split is not owned by this package
existing file /usr/bin/sum is not owned by this package
existing file /usr/bin/tail is not owned by this package
existing file /usr/bin/tee is not owned by this package
existing file /usr/bin/touch is not owned by this package
existing file /usr/bin/tr is not owned by this package
existing file /usr/bin/tsort is not owned by this package
existing file /usr/bin/tty is not owned by this package
existing file /usr/bin/uname is not owned by this package
existing file /usr/bin/unexpand is not owned by this package
existing file /usr/bin/uniq is not owned by this package
existing file /usr/bin/users is not owned by this package
existing file /usr/bin/wc is not owned by this package
existing file /usr/bin/who is not owned by this package
existing file /usr/bin/yes is not owned by this package
* spend 0.374637126923 seconds checking for file collisions
* This package is blocked because it wants to overwrite
* files belonging to other packages (see messages above).
* If you have no clue what this is all about report it
* as a bug for this package on http://bugs.gentoo.org

package sys-apps/coreutils-5.2.0-r2 NOT merged

No package files given... Grabbing a set.
Back to top
View user's profile Send private message
Elm0
Apprentice
Apprentice


Joined: 24 Nov 2002
Posts: 281
Location: UK

PostPosted: Fri Jul 30, 2004 3:33 pm    Post subject: Reply with quote

I really want to try this but I don't want it messing around in my root directories. Fink's /sw setup is a life-saver when you mess something up and keeps Fink's packages and Apple's BSD stuff seperate very nicely.
Back to top
View user's profile Send private message
atom
Tux's lil' helper
Tux's lil' helper


Joined: 25 Nov 2002
Posts: 122
Location: Columbus, Ohio, USA

PostPosted: Fri Jul 30, 2004 4:01 pm    Post subject: Reply with quote

Elm0 wrote:
I really want to try this but I don't want it messing around in my root directories. Fink's /sw setup is a life-saver when you mess something up and keeps Fink's packages and Apple's BSD stuff seperate very nicely.


i think capran's output should show that you can't overwrite the base os x files. plus, i found that fink isn't as slick as portage is and it can be very easy to mess something up.

capran: have you tried injecting coreutils by hand?
Back to top
View user's profile Send private message
Elm0
Apprentice
Apprentice


Joined: 24 Nov 2002
Posts: 281
Location: UK

PostPosted: Fri Jul 30, 2004 4:04 pm    Post subject: Reply with quote

Your talking to the converted about portage, its miles ahead of fink's package management which seems very fragmented... about 5 different tools to install binary packages!
Back to top
View user's profile Send private message
atom
Tux's lil' helper
Tux's lil' helper


Joined: 25 Nov 2002
Posts: 122
Location: Columbus, Ohio, USA

PostPosted: Fri Jul 30, 2004 4:27 pm    Post subject: Reply with quote

Elm0 wrote:
Your talking to the converted about portage, its miles ahead of fink's package management which seems very fragmented... about 5 different tools to install binary packages!


:) i never really liked fink. now that we have portage, things can only get better.
Back to top
View user's profile Send private message
capran
n00b
n00b


Joined: 01 Apr 2003
Posts: 48

PostPosted: Sat Jul 31, 2004 12:54 am    Post subject: Reply with quote

atom wrote:

i think capran's output should show that you can't overwrite the base os x files. plus, i found that fink isn't as slick as portage is and it can be very easy to mess something up.

capran: have you tried injecting coreutils by hand?


Yes, look back a few posts. I tried emerge --inject which tells me:
Code:

*** --inject has been deprecated.
*** Please add package to /etc/portage/package.provided
*** using its full name (eg foo/bar-1.0) instead.

So I tried putting the package names in that file just as it says:

sys-devel/autoconf-2.58-r1
sys-devel/m4-1.4-r1
sys-devel/automake-1.8.3
sys-apps/coreutils
sys-darwin/X11
sys-darwin/apple-xfree

But check this out:
Code:

emerge -av gentoolkit-dev

These are the packages that I would merge, in order:

Calculating dependencies ...done!

[ebuild  N    ] sys-apps/coreutils-5.2.0-r2  -acl -build -debug -nls -selinux -static -uclibc 0 kB
[ebuild  N    ] sys-apps/debianutils-1.16.7-r4  -build -static 25 kB
[ebuild  N    ] sys-apps/portage-2.0.50-r9  -build -multilib -selinux 216 kB
*** Portage will stop merging at this point and reload itself,
    recalculate dependencies, and complete the merge.
    You may avoid the remerging of packages by updating portage on its own.
[ebuild  N    ] app-portage/gentoolkit-dev-0.2.0_pre3  31 kB

Total size of downloads: 273 kB

Do you want me to merge these packages? [Yes/No]

It still wants to do coreutils. In fact it would still try autoconf and automake as well, I fudged it so that would work by moving the OS X supplied files to /root and trying again. It compiled, but I really don't want to do that for coreutils.
Back to top
View user's profile Send private message
BennyP
Guru
Guru


Joined: 09 May 2003
Posts: 497
Location: Toronto, Canada

PostPosted: Sat Jul 31, 2004 5:50 pm    Post subject: Reply with quote

porodzila wrote:
BennyP wrote:
I'm very excited to get my fingers messy with this one! ill be buying an ibook soon and will intsall this asap.

my plan is to run osx off the internal harddrive, and then eventually purchase a faster .xternal drive to run pure gentoo from. my goal is to have a portable sound studio for live music production! I cant wait to start bugtesting!


uh oh, you'll have to put gentoo on the internal drive, Last I heard linux wouldn't boot off an external drive on a mac.


Links? info? possible workarounds?

what if i created an initrd with the firewire drivers in it and put yaboot on the external drive?? http://lists.debian.org/debian-powerpc/2003/04/msg00107.html
_________________
Could it be?
Back to top
View user's profile Send private message
BennyP
Guru
Guru


Joined: 09 May 2003
Posts: 497
Location: Toronto, Canada

PostPosted: Thu Aug 05, 2004 6:04 am    Post subject: Reply with quote

i just installed gentoo mac os on my iBook G4 (dual USB) and it went off without a hitch.

had a bug while emerging gentoolkit
Code:
>>> Completed installing into /var/tmp/portage/sed-4.0.7/image/

* checking 16 files for package collisions
existing file /usr/bin/sed is not owned by this package
* spend 0.0788090229034 seconds checking for file collisions
* This package is blocked because it wants to overwrite
* files belonging to other packages (see messages above).
* If you have no clue what this is all about report it
* as a bug for this package on http://bugs.gentoo.org

package sys-apps/sed-4.0.7 NOT merged

ill submit it to bugzilla

has anyone tried emerging gimp2 or jack?

Code:
white:~ bennyp$ emerge -pv gimp-2.0
Password:

These are the packages that I would merge, in order:

Calculating dependencies   
!!! Problem in media-gfx/gimp-2.0 dependencies.
!!! "Specific key requires an operator (media-gfx/gimp-2.0) (try adding an '=')"
white:~ bennyp$ emerge -pv =gimp-2.0

These are the packages that I would merge, in order:

Calculating dependencies   
emerge: there are no ebuilds to satisfy "=gimp-2.0".

_________________
Could it be?
Back to top
View user's profile Send private message
Elm0
Apprentice
Apprentice


Joined: 24 Nov 2002
Posts: 281
Location: UK

PostPosted: Fri Aug 06, 2004 10:27 pm    Post subject: Reply with quote

Probably didn't merge because OS X already has sed installed.
Back to top
View user's profile Send private message
Lokren
n00b
n00b


Joined: 15 Oct 2003
Posts: 1
Location: Germany

PostPosted: Mon Aug 16, 2004 1:59 pm    Post subject: Reply with quote

@capran
have you tried adding the exact version to /etc/portage/package.provided? In your case sys-apps/coreutils-5.2.0-r2
Back to top
View user's profile Send private message
BennyP
Guru
Guru


Joined: 09 May 2003
Posts: 497
Location: Toronto, Canada

PostPosted: Mon Aug 16, 2004 4:58 pm    Post subject: Reply with quote

I went and installed MacPython and some other python utils designed for jaguar (which i didn't really need for panther) and it b0rked portage!!!
how can i reset python to the default configuration??
_________________
Could it be?
Back to top
View user's profile Send private message
BennyP
Guru
Guru


Joined: 09 May 2003
Posts: 497
Location: Toronto, Canada

PostPosted: Mon Aug 16, 2004 5:16 pm    Post subject: Reply with quote

I fixed the problem.
Just did a query for macpython uninstall and ti took me to the proper page with all the instructions.. deleted some files, boom bip it's all good
_________________
Could it be?
Back to top
View user's profile Send private message
Tolstoi
l33t
l33t


Joined: 20 May 2004
Posts: 644

PostPosted: Sun Aug 22, 2004 7:40 am    Post subject: Reply with quote

I've installed Gentoo-OSX and get this error when trying to emerge sync:

Traceback (most recent call last):
File "/usr/lib/portage/bin//emerge", line 6, in ?
import os,sys,platform
ImportError: No module named platform

Just downloaded the Developer Tools 2002 for Jaguar 10.2.8, the other ones require Panther I think.

Is there anything I missed?
Back to top
View user's profile Send private message
fuchsmi
Tux's lil' helper
Tux's lil' helper


Joined: 11 Jun 2003
Posts: 118

PostPosted: Sun Aug 22, 2004 8:08 am    Post subject: Reply with quote

Why isn't there an extra Forum
"Gentoo on Mac OsX"
?
Back to top
View user's profile Send private message
icb410
n00b
n00b


Joined: 01 Jul 2004
Posts: 55

PostPosted: Sun Aug 22, 2004 8:18 pm    Post subject: Weird output from qpkg Reply with quote

Hi,

I was using qpkg from the gentoolkit to list the contents of some packages and I get this weird output surrounding the info:

x1b[0;01m/x1b[36;01mgnuconfig-20040214 *x1b[0;0m
CONTENTS:
x1b[33;01m/usrx1b[0;0m
x1b[33;01m/usr/sharex1b[0;0m
x1b[33;01m/usr/share/gnuconfigx1b[0;0m
x1b[0;01m/usr/share/gnuconfig/ChangeLogx1b[0;0m
x1b[0;01m/usr/share/gnuconfig/config.guessx1b[0;0m
x1b[0;01m/usr/share/gnuconfig/config.subx1b[0;0m

If I try and list individual packages, I get this:

dhcp-146-153:~ Ian$ qpkg -l aterm
x1b[0;01m/x1b[36;01materm-0.4.2-r9 *x1b[0;0m
CONTENTS:
cat: /var/db/pkg//app-editors/nano-1.3.3-r1/nano-1.3.3-r1.ebuildn/var/db/pkg//app-portage/gentoolkit-0.2.0_pre8/gentoolkit-0.2.0_pre8.ebuildn/var/db/pkg//app-portage/gentoolkit-dev-0.2.0_pre3/gentoolkit-dev-0.2.0_pre3.ebuildn/var/db/pkg//media-libs/jpeg-6b-r3/jpeg-6b-r3.ebuildn/var/db/pkg//media-libs/libpng-1.2.5-r7/libpng-1.2.5-r7.ebuildn/var/db/pkg//net-misc/wget-1.9.1-r2/wget-1.9.1-r2.ebuildn/var/db/pkg//sys-devel/gnuconfig-20040214/gnuconfig-20040214.ebuildn/var/db/pkg//sys-libs/libsystem-7.1/libsystem-7.1.ebuildn/var/db/pkg//x11-terms/aterm-0.4.2-r9/CONTENTS: No such file or directory

It occurs in the terminal or in X11. Both use xterm.

Thanks,
Ian
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Gentoo for Mac OS X (Portage for Mac OS X) All times are GMT
Goto page Previous  1, 2, 3, 4  Next
Page 3 of 4

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum